@media only screen and (max-width: 670px) {	 .mainform{max-width:95%!important; float:none!important; margin:3%!important;}	 .main{width:100%!important;}	 .field-three{width:100%!important;}	 .field-full{width:100%!important;}	 .field-two{width:100%!important;}	 .mainform input.logininput{width:95%}	 .soicalicon{text-align: center; float:none;}	 .akhootlogo{text-align: center; float:none;padding:0px;}	 .adbox{width:93.54%; float:none!important; margin:1% 3%!important;min-height:100%; }	 .adbox img{max-width:180px; float:left}	 .adbox img+img{max-width:180px; display:inline-block;float:none }	  }

@media only screen and (min-width:1400px){
.cycle-slideshow img {width:100%;}
}

.blk1 {position: absolute; left: 10px;
    top: 86px; z-index: 999;}
.blk2 {    position: absolute;
    right: 25%;
    top: 14%;
    z-index: 999;}
	
	#CDSWIDSTICKER {
    padding: 0;
    width: 100px!important;
}
#CDSWIDHEADER {
    width: 100px !important;padding:1px 0px!important;height: auto!important;font-size: 8px!important;
    color: #fff!important;
}
#CDSWIDSTICKERHEADLINE{color: #fff!important;}
#CDSWIDLOGO {
    height: 72px!important;
    width: 100px!important;
}


.content.left {float: right;}
.sidebar.left {float: left;}
.footer_form {display:none;}


@media only screen and (max-width:1199px){
.tourbookinform {right:2%;}
.blk2 {top: 130px; left:280px;}
}

@media only screen and (max-width:990px){
.fixedwidth {width:100%;}
.cycle-slideshow img {max-width:none;}
.top-header {padding: 10px 20px;}
.tourbookinform {right:1%;}
.tourbookinform #response {font-size: 11px; color:#888;}

nav ul {display:none;}
nav li {float:none; background: #FEC609; clear:both;}
nav a, nav li:first-child a {padding: 10px 16px !important;}
nav a#pull {display:block; background: #666; color:#fff;}
nav ul ul {display: block; position: relative;}
nav ul li:hover > ul {position:relative;}
nav ul ul a {background:#FFD33D;}
nav ul ul ul {left:0; top:0;}
nav ul ul ul, nav ul ul ul a {background:#FFE077;}
nav ul ul ul li {float:left; width:50%; margin-right:-1px; clear:none;}
nav ul ul ul li:last-child:after {content:''; clear:both;}

.tourcont.left {width:100%; float:none;}
.tourcont p {height:auto; margin:0 20px;}
.maintoursblock {float:none; width:100%; clear: both;}
.toursblock {max-width:31.3%; float:none; display:inline-block;}
.hmcontent h1 {margin:0px 14px 16px;}
.flinks {width:100%; padding:0 0 10px 20px;}
.footer-left {width:40%;}
.footer-left.small {width:27%;}
.footer-left > .footer-left.small {width:100%;}
.footer-left h2 {padding-top: 0;}

.innercontent {max-width:100%;}
.content {width:71%;}
ul.tourspack {margin:10px 0;}
ul.tourspack li {font-size:9pt; padding:4px 5px;}

.breadcurems, ul.inlinestyle {width: 100%;}
.blk2 {left:620px; top:350px;}

}

@media only screen and (max-width:767px){
.top-bar {position:relative;}
.top-header {text-align:center;}
.logo-img {float:none; height:auto; padding:0; max-width:none;}
.topads {float:none; height:auto; max-width:none;}
.phone, .email {float: none; margin: 5px 0; padding:0; font-size:13px; background:none;}
nav a {text-indent:0;}
nav ul li {float:none; width:100%; }
nav ul ul ul li {float:none; width:100%; margin:0;}
.black.right, .yellobutton.right {margin: 10px auto; float: none;}
.toursblock {width:100%; max-width:100%; float:none; margin-left:0; margin-right:0;}
.toph1 {font-size: 19px;}
.fblike {width: 100%;overflow: hidden;}
.grid_4 {
    width: 90%;
    float: none;
    min-height: auto;
    margin-left: auto!important;
	margin: auto!important;    margin-bottom: 60px!important;
}
.toursblock img {max-width:100%; width:auto;}
.footer-left, .footer-left.small {width:100%;}
.hmcontent h1, .tourcont p, .toursblock p, .maintoursblock a {text-align:center; margin: 0 10px;}
.maintoursblock a {margin-left: 5px; height:auto !important; margin-bottom:7px; padding-top:0 !important;}
.toursblock p {line-height:normal; margin-bottom: 5px;}
.hmcontent h1 {font-size: 16pt;}
.flinks {padding-left:0;}
.footer-left h2 {text-align:center; margin-bottom:0; padding-bottom: 6px;}
.flinks ul {float:none; margin-bottom:20px; padding:0;}
.flinks ul li {list-style: none; text-align: center; border-bottom: 1px solid #DFDFDF;}
.flinks ul li a {padding:3px 0; display:inline-block;}

.cycle-slideshow {height:auto;}
.cycle-slideshow img {width: 100%;}
.tripadvisor {position:relative !important; left:0 !important;  top:0 !important;}
.main {margin-top: 0;}
.tripadvisor div > div {margin:0 auto !important;}
.blk2 div > div > div > div {margin-left:0 !important;}
.slider {height:auto;}
.error {color:#FF0000;}

.tourbookinform {right: auto; width: 94%; left: 3%; max-width: none; padding:5px 20px; margin-top: 10px; position:relative;}
.tourbookinform input.half, .tourbookinform input.towhalf {width:100%;  margin:3px 0; height:37px;}
.tourbookinform textarea {width:100%; margin:5px 0;}
.tourbookinform .captcha {float:none; width: 100%; clear: both; position:relative;}
.tourbookinform .captcha img {float:none;}
.tourbookinform .captcha input.towhalf {width:100% !important; float:none;}
.tourbookinform .captcha input.towhalf:before {content:''; clear:both;}
.tourbookinform #captch-img {width:160px !important;}
.tourbookinform #reload-captch {position: absolute; bottom:10px; right:10px;}
.tourbookinform .myButton.right {width: 100%; margin: 10px 0 5px !important; float:none;}

.readmore.right {float:none; color:#CF7612;}
.copyright span {display:block;	display:block; color:#aaa;}
.copyright {padding-bottom:45px;}

ul.tourspack li {font-size:7.5pt;}
ul.tourspack.left {width:50%;}

.content.left {float: none; margin: 0 auto; width: 98%;}
.sidebar.left {float: none; margin: 0 auto; width: 98%;}

.content ol {padding-left:30px;}

.footer_form {display:block;}
.header .tripadvisor, .header .tourbookinform {display:none;}
}